﻿@charset "utf-8";


#container {position:relative; background:#fdf6e8; padding: 0 0 50px;}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; width:980px; height:auto; margin:0 auto; z-index:7;  font-family:"NotoR"; overflow:hidden; }
.main_content:after {content:""; display:block; clear:both;}

.con02{position:relative; width: 740px; height: 428px; float:left; margin-right: 20px;}
.con02:after {content:""; display:block; clear:both;}
.con01{ position:relative; width:220px; float:right; margin:30px 0 0 0}
.con01:after {content:""; display:block; clear:both;}


.MC_box1{position:relative; width:730px; height: 250px;margin: 0;float:left;}/* 메인비주얼 */

.MC_box3{position:relative; width:218px; height: 136px; margin: 0 0 20px 0;}/* 로그인 */
.MC_box4{position:relative; width:218px; height: 490px; margin:17px 25px 0 0;}/* 카테고리 */

.MC_box6{position:relative; width:358px; height: 228px; margin: 0 24px 20px 0;float:left;}/* 샘플게시판1 */
.MC_box7{position:relative; width:358px; height: 228px; float:left; margin: 0 0 20px 0;}/* 샘플게시판2 */
.MC_box8{position:relative; width:358px; height: 178px; float:left; margin: 0 24px 0 0;}/* 포토갤러리 */


@media (max-width: 800px) {
	
	#container{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container{ padding-top:30px}
	

	.MC_box1,  .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8,  .MC_box10{
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}
	.con02{width:100%; height: auto; margin-right:0px;}
	.con01{width:100%; height: auto; margin:0 auto 0;}
	
	.MC_box1{width:100%; height:auto; margin:0;}/* 메인비주얼 */
	
	.MC_box3{display:none;}/* 로그인 */
	/* .MC_box4{width:48%; height:auto; margin:20px 0 0; float:left;} *//* 카테고리 */
	/* .MC_box5{width:48%;height: 262px;margin: 20px 0;float:right;} *//* 우리간시간표 */
	.MC_box4{display:none;}/* 카테고리 */
	.MC_box5{width:100%; height:auto; margin:20px 0 0;}/* 우리간시간표 */
	.MC_box6{width:100%; height:auto; margin:20px 0 0 0}/* 샘플게시판1 */
	.MC_box7{width:100%; height:auto; margin:20px 0 0 0}/* 샘플게시판2 */
	.MC_box8{width:100%; height:auto; margin: 20px 0 0 0;}/* 포토갤러리 */
	
}

@media (max-width: 560px) {

	.MC_box4{width:100%;}/* 우리간시간표 */
	.MC_box5{width:100%;}/* 카테고리 */
	


}

@media (max-width: 380px) {

	


}